a, h1, h2, .brand-1, 
.pure-menu-active > .pure-menu-link,
.pure-menu-link:hover,
.pure-menu-link:focus {
    color: rgb(191, 218, 121);
}

.button-primary {
    background-color: rgb(191, 218, 121);
    color: rgb(255, 255, 255);
    border: 1px solid rgb(191, 218, 121);
}

.button-secondary {
    background-color: transparent;
    border: 1px solid rgb(191, 218, 121);
    color: rgb(191, 218, 121);
}

.brand-bg-1 {
    background-color: rgb(165, 162, 155);
    color: rgb(255, 255, 255);
}
.brand-bg-1 h2 {
    color: rgb(255, 255, 255) !important;
}

.brand-bg-2 {
    background-color: rgb(145, 141, 130);
    color: rgb(255, 255, 255);
}

.brand-bg-3 {
    background-color: rgb(85, 75, 73);
    color: rgb(255, 255, 255);
}

.nav-logo {
    width: 67%;
    margin-left: -36%;
    margin-top: -21%;
}

.static-location .location-box {
    background-color: rgb(191, 218, 121);
}